/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .site-container {
	background-color: #fff;
}

.front-page .site-inner {
	margin-bottom: 0;
	margin-top: 80px;
	max-width: 100%;
}

.full-width-content.front-page .content  {
	width: 100%;
}

.front-page .wrap {
	max-width: 1200px;
}

.front-page .site-header .wrap {
	max-width: 100%;
}

.front-page .button {
	padding: 15px 20px;
}

.image-section button,
.image-section input[type="button"],
.image-section input[type="reset"],
.image-section input[type="submit"],
.image-section .button,
.image-section .more-link {
	background-color: #fff;
	border-width: 0;
	color: #000;
}

.image-section button:hover,
.image-section button:focus,
.image-section input[type="button"]:hover,
.image-section input[type="button"]:focus,
.image-section input[type="reset"]:hover,
.image-section input[type="reset"]:focus,
.image-section input[type="submit"]:hover,
.image-section input[type="submit"]:focus,
.image-section .button:hover,
.image-section .button:focus,
.image-section .more-link:hover,
.image-section .more-link:focus {
	background-color: #0066cc;
	border-width: 0;
	color: #fff;
}


/* Flexible Widgets
---------------------------------------------------------------------------------------------------- */

.front-page .flexible-widgets {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 100px;
	padding-top: 140px;
}

.flexible-widgets .widget {
	float: left;
	margin-bottom: 40px;
	padding-left: 40px;
	padding-right: 40px;
}

.flexible-widgets .widget:last-of-type {
	margin-bottom: 0;
}

.flexible-widgets.widget-halves .widget:last-of-type {
	margin-bottom: 40px;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 100%;
}

.flexible-widgets.widget-fourths .widget {
	width: 25%;
}

.flexible-widgets.widget-halves .widget {
	width: 50%;
}

.flexible-widgets.widget-thirds .widget {
	width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(even),
.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
	clear: left;
}


/* Comment Elements
---------------------------------------------------------------------------------------------------- */

.front-page-2 .flexible-widgets.widget-full .widget,
.front-page-2 .flexible-widgets.widget-area .widget:nth-of-type(1),
.front-page-3 .flexible-widgets.widget-full .widget,
.front-page-3 .flexible-widgets.widget-area .widget:nth-of-type(1),
.front-page-4 .flexible-widgets.widget-full .widget,
.front-page-4 .flexible-widgets.widget-area .widget:nth-of-type(1) {
	margin-bottom: 60px;
}

.front-page-2 .flexible-widgets .widget_text:nth-of-type(1)::after,
.front-page-3 .flexible-widgets .widget_text:nth-of-type(1)::after,
.front-page-4 .flexible-widgets .widget_text:nth-of-type(1)::after {
	border-bottom: none;
	content: "";
	display: block;
	margin-bottom; 40px;
}

.front-page-2 .flexible-widgets .widget:nth-of-type(1) .widget-title,
.front-page-3 .flexible-widgets .widget:nth-of-type(1) .widget-title,
.front-page-4 .flexible-widgets .widget:nth-of-type(1) .widget-title {
	font-size: 30px;
	font-size: 3rem;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 1;
	margin-bottom: 5px;
	text-transform: none;
}


/* Front Page 1
---------------------------------------------------------------------------------------------------- */

.front-page-1 {
	background-color: #000;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
}

.front-page-1 .flexible-widgets {
	overflow: hidden;
	padding-bottom: 100px;
	padding-top: 300px;
}

.front-page-1 .flexible-widgets.widget-full .widget .widget-wrap {
	width: 75%;
	padding: 2%;
	text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.3);
}

.front-page-1,
.front-page-1 .widget-title {
	color: #fff;
	font-weight: 200;
}

.front-page-1 .widget-title {
	font-size: 52px;
	font-size: 5.2rem;
	font-weight: 900;
	letter-spacing: 1px;
	line-height: 1;
	margin-bottom: 10px;
	text-transform: none;
}


.front-page-1 p {
	font-size: 30px;
	font-size: 3rem;
	margin-bottom: 40px;
	font-weight: 700;
}

.front-page-1 .lead {
	font-family: 'Helvetica Neue', sans-serif;
	font-weight: 700;
	font-size: 42px;
	font-size: 4.2rem;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	margin-bottom: normal;
}


/* Front Page 2
---------------------------------------------------------------------------------------------------- */

.front-page-2 {
	background-color: #f3f3f3;
}

.front-page-2 .flexible-widgets .wrap {
    padding: 40px 0px 40px 0px;
}

.front-page-2 .flexible-widgets {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 80px;
	padding-top: 80px;
}

#text-9 {
background-color: #fff;
-webkit-box-shadow: 3px 4px 10px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    3px 4px 10px 0px rgba(50, 50, 50, 0.3);
box-shadow:         3px 4px 10px 0px rgba(50, 50, 50, 0.3);
padding: 70px 140px;
text-align: center;
width: 100%;
}

.front-page-2 .flexible-widgets .widget:nth-of-type(1) p {
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 20px;
}

.front-page-2 h1 {
    font-size: 32px;
	font-size: 3.2rem;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 1;
	margin-bottom: 10px;
	text-transform: lowercase;
}


.front-page-2 p {
	font-size: 16px;
	font-size: 1.6rem;
}


/* Front Page 3
---------------------------------------------------------------------------------------------------- */

.front-page-3 {
	background-color: #000;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
	padding-bottom: 250px;
	padding-top: 340px;
}

.front-page-3 .flexible-widgets .widget_text:nth-of-type(1)::after {
	border-bottom: none;
}

.front-page-3 .flexible-widgets .widget:nth-of-type(1) p {
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 20px;
}

.front-page-3 p {
	font-size: 16px;
	font-size: 1.6rem;
}

.front-page-3,
.front-page-3 p,
.front-page-3 .widget-title {
	color: #fff;
	font-weight: 200;
}


/* Front Page 4
---------------------------------------------------------------------------------------------------- */

.front-page-4 {
	background-color: #fff;
}

.front-page-4 .flexible-widgets.widget-fourths,
.front-page-4 .flexible-widgets.widget-halves {
	padding-bottom: 20px;
}

.front-page-4 .flexible-widgets.widget-halves.uneven {
	padding-bottom: 0;
}

.front-page-4 .flexible-widgets.widget-fourths .widget:nth-of-type(1) {
	width: 100%;
}

.front-page-4 .flexible-widgets.widget-fourths .widget {
	width: 50%;
}

.front-page-4 .flexible-widgets.widget-fourths .widget:nth-child(4n) {
	clear: left;
}

.front-page-4 .flexible-widgets.widget-area .featuredpost:nth-child(1) .entry,
.front-page-4 .flexible-widgets.widget-halves.uneven .featuredpost .entry {
	float: left;
	width: 50%;
}

.front-page-4 .flexible-widgets.widget-area .featuredpost:nth-child(1) .entry:nth-of-type(odd),
.front-page-4 .flexible-widgets.widget-halves.uneven .featuredpost .entry:nth-of-type(odd) {
	clear: left;
	padding-right: 40px;
}

.front-page-4 .flexible-widgets.widget-area .featuredpost:nth-child(1) .entry:nth-of-type(even),
.front-page-4 .flexible-widgets.widget-halves.uneven .featuredpost .entry:nth-of-type(even) {
	padding-left: 40px;
}

.front-page-4 .flexible-widgets .widget-wrap p {
	margin-bottom: 20px;
}

.front-page-4 .flexible-widgets.widget-area .widget-wrap p.entry-meta {
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 0;
}

.front-page-4 .alignnone {
	margin-bottom: 0px;
}



/* Featured Content
---------------------------------------------------------------------------------------------------- */

.flexible-widgets.widget-fourths .entry:last-of-type,
.flexible-widgets.widget-halves .entry:last-of-type {
	margin-bottom: 80px;
}

.flexible-widgets .featured-content img {
	margin-bottom: 5px;
	vertical-align: top;
}

.flexible-widgets .featured-content .entry-title {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: -0.5px;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.image-section a,
.image-section .featured-content .entry-meta a,
.image-section .featured-content .entry-title a {
	color: #fff;
}

.image-section a {
	border-bottom: 1px solid #fff;
}

.image-section a:hover,
.image-section a:focus,
.image-section .featured-content .entry-meta a:hover,
.image-section .featured-content .entry-meta a:focus,
.image-section .featured-content .entry-title a:hover,
.image-section .featured-content .entry-title a:focus {
	color: #ccc;
}

.image-section a:hover,
.image-section a:focus {
	border-bottom: 1px solid #ccc;
}

.flexible-widgets .featured-content .entry-header::after {
	display: none;
}


/* Fadeup Effect
---------------------------------------------------------------------------------------------------- */

.js .fadeup-effect {
	opacity: 0;
	overflow: hidden;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
}

@-webkit-keyframes fadeInUp {
	from { opacity: 0; -webkit-transform: translateY(20px); }
	to { opacity: 1; -webkit-transform: translateY(0); }
}

@keyframes fadeInUp {
	from { opacity: 0; transform: translateY(20px); }
	to { opacity: 1; transform: translateY(0); }
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}


.front-page-1 .soliloquy-container .soliloquy-image {
    width: 100%;
}

.front-page-1 .widget {
    margin-bottom: 0;
}

.front-page-1 .soliloquy-container {
    margin-bottom: 0 !important;
}

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside h2 {
    font-size: 50px !important;
    font-size: 5rem !important;
    font-weight: 900;
    margin-bottom: 20px !important;
    letter-spacing: 1;
    display: block;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    text-align: left;
    padding: 0px; 
    }

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    background: none !important;
    line-height: 1.5 !important;
    color: #fff;
    text-align: left !important; 
    }

.soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .lightbg {
	background: rgba(0, 0, 0, 0.3);
	text-shadow: 2px 2px 2px 5px #000;
    color: #fff;
    padding: 40px 60px; 
    line-height: 1.5 !important;
}

.soliloquy-container .small {
font-size: 22px;
}

.soliloquy-container .soliloquy-caption.soliloquy-caption-bottom {
    width: auto !important;
    font-size: 22px;
    font-size: 2.2rem;
    letter-spacing: 1;
    line-height: 1.5 !important;
    text-transform: uppercase;
    text-shadow: 0 1px 1px 5px #000;
    left: 50px !important;
    margin-bottom: 30px;
    }

.soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .emph {
	font-size: 30px !important;
    font-size: 3rem !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    margin-bottom: 50px !important;
    line-height: 1.5;
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1280px) {

	.front-page .wrap {
		max-width: 960px;
	}

}

@media only screen and (max-width: 1023px) {

	.flexible-widgets.widget-fourths .widget,
	.flexible-widgets.widget-halves .widget,
	.flexible-widgets.widget-thirds .widget {
		width: 100%;
	}

	.front-page .wrap {
		max-width: 720px;
	}

	.front-page-1 .flexible-widgets.widget-full .widget .widget-wrap {
		padding-right: 0;
	}

	.front-page .one-sixth {
		width: 31.623931623931625%;
	}

	.front-page .one-sixth:nth-of-type(4) {
		margin-left: 0;
	}

}

@media only screen and (max-width: 782px) {

	.front-page .site-inner {
		padding-left: 0;
		padding-right: 0;
	}

	.front-page .wrap {
		max-width: 100%;
	}

	.flexible-widgets.widget-halves.uneven .featuredpost .entry,
	.flexible-widgets .featured-content .entry,
	.front-page .one-sixth,
	.front-page-4 .flexible-widgets.widget-fourths .widget,
	.front-page-4 .flexible-widgets.widget-halves.uneven .featuredpost .entry,
	.front-page-4 .flexible-widgets.widget-area .featuredpost:nth-child(1) .entry	{
		width: 100%;
	}

	.flexible-widgets .featuredpost .entry:nth-of-type(odd)
	.front-page-4 .flexible-widgets.widget-halves.uneven .featuredpost .entry:nth-of-type(odd),
	.front-page-4 .flexible-widgets.widget-area .featuredpost:nth-child(1) .entry:nth-of-type(odd) {
		padding-right: 0;
	}

	.flexible-widgets .featuredpost .entry:nth-of-type(even),
	.front-page-4 .flexible-widgets.widget-halves.uneven .featuredpost .entry:nth-of-type(even),
	.front-page-4 .flexible-widgets.widget-area .featuredpost:nth-child(1) .entry:nth-of-type(even) {
		padding-left: 0;
	}

	.featured-content .entry:last-of-type {
		margin-bottom: 100px;
	}

	.front-page .one-sixth img {
		max-width: 180px;
	}
	
	.front-page-2 .flexible-widgets {
	padding-bottom: 30px;
	padding-top: 30px;
	}

	#text-9 {
	padding: 50px 10px;
	}

}


@media only screen and (max-width: 600px) {

	.admin-bar.front-page .site-inner {
		margin-top: 0;
	}
	

.front-page-2 h1 {
    font-size: 24px;
	font-size: 2.4rem;
}

.front-page-4 .flexible-widgets.widget-area .featuredpost:nth-child(1) .entry:nth-of-type(odd),
.front-page-4 .flexible-widgets.widget-halves.uneven .featuredpost .entry:nth-of-type(odd) {
	padding-right: 0px;
}

	.soliloquy-container { 
    max-height: none !important; 
    margin-top: 40px !important;
  }
  .soliloquy-viewport { 
    height: auto !important; 
  }
  .soliloquy-container .soliloquy-caption { 
    position: relative !important; 
  }
  
  .front-page-1 .soliloquy-container .soliloquy-item:before {
	background: none;
}

.front-page-1 p {
	font-size: 13px;
	font-size: 1.3rem;
}

.soliloquy-caption-inside  {
padding: 30px;
}

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside h2 {
    font-size: 26px !important;
    font-size: 2.6rem !important;
    font-weight: 900;
    margin-bottom: 20px !important;
    letter-spacing: 1;
    display: block;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    text-align: center;
    padding: 0px; 
    }

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    background: none !important;
    line-height: 1.5 !important;
    color: #fff;
    text-align: center !important; 
    }
    
 .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom {
    font-size: 22px;
    font-size: 2.2rem;
    letter-spacing: 1;
    line-height: 1.5 !important;
    text-transform: uppercase;
    text-shadow: 0 1px 1px 5px #000;
    left: 0px !important;
    margin-bottom: 20px;
    }  
    
.soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .emph {
	font-size: 24px !important;
    font-size: 2.4rem !important;
    margin-bottom: 50px !important;
    line-height: 1.5;
}     
}
